#Mon Feb 14 11:40:54 CET 2011
target_platform_realization=true
org.eclipse.pde.ui.os=linux
additional_locations=
program_args=
platform_path=/usr/lib64/eclipse-3.6
eclipse.preferences.version=1
target_mode=useThis
target.profile=
checkedPlugins=javax.mail.glassfish
checkedVersionPlugins=[savedNone]
org.eclipse.pde.ui.arch=x86_64
saved_platform3=
saved_platform2=
saved_platform1=
saved_platform0=/usr/lib64/eclipse-3.6
workspace_target_handle=local\:1297416948101.target
org.eclipse.pde.ui.ws=gtk
pooled_urls=
org.eclipse.pde.ui.nl=en_US
external_features=org.eclipse.sdk@3.6.1.r361_v20100714-0800-7Q7m6D91LMnkNUT6qmujbCmthC2oQNfMvpUqQc7Bx_UNw,org.eclipse.help@1.2.0.v20100427-7e7jEQFEl5qQLeTpCU9mF3,org.eclipse.help.source@1.2.0.v20100427-7e7jEQFEl5qQLeTpCU9mF3,org.eclipse.jdt@3.6.1.r361_v20100714-0800-7s8PFRJFIR_gYFWisothr52HVkHD,org.eclipse.pde@3.6.1.r361_v20100727-7Z7gFKzFDX-beCQ1e13Q_iJ,org.eclipse.platform@3.6.1.r361_v20100909-9GA1GNSFcYgR689AGamnAoD-iJXxUV9gs,org.eclipse.jdt.source@3.6.1.r361_v20100714-0800-7s8PFRJFIR_gYFWisothr52HVkHD,org.eclipse.cvs.source@1.2.0.v20100427-7B77FKt90GE5h0NCO35T7A01911,org.eclipse.pde.source@3.6.1.r361_v20100727-7Z7gFKzFDX-beCQ1e13Q_iJ,org.eclipse.cvs@1.2.0.v20100427-7B77FKt90GE5h0NCO35T7A01911,org.eclipse.rcp@3.6.1.r361_v20100827-898pFJUFKE1h8z-f68IKaAgp,org.eclipse.equinox.p2.user.ui@2.0.1.r361_v20100903-897HF_oFSRe_5AKtbX4Kbsz0,org.eclipse.platform.source@3.6.1.r361_v20100909-9GA1GNSFcYgR689AGamnAoD-iJXxUV9gs,org.eclipse.rcp.source@3.6.1.r361_v20100827-898pFJUFKE1h8z-f68IKaAgp
vm_args=-Xms40m -Xmx384m
